﻿#csnnav-container
{
    overflow: hidden;
    width: 100%;
    margin-bottom:8px;
}
#csnnav a:focus
{
    outline: 0;
}
#csnnav-container ul
{
    clear: both;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    height:22px;
    background: #E2E3E6 url(images/csn-header.png) repeat-x scroll left -95px !important;
    _height:auto;
}
#csnnav li
{
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-color: #E2E3E6;
    border-style: solid;
    border-width: 1px 1px 0 0;
    background:transparent none;
    height:22px;
    _height:auto;
}
#csnnav li a, #csnnav li span
{
    text-decoration: none;
    margin: 0;
    font-family: Arial;
    font-size: 11px;
    color: #333;
    display: block;
}
#csnnav li a
{
    padding: 4px 10px;
    _padding: 4px 10px 3px;
}
#csnnav li a:hover
{
    background-color: #fff;
    color: #000;
    padding:4px 10px 2px;
}
#csnnav li span
{
    background-color: #fff;
    cursor:default;
    color:#000;
    font-weight:bold;
    padding: 4px 14px 5px;
    _padding: 4px 10px 3px;
}
#csnnav-container #csnlogo_csnnav
{
    border-width: 1px 0 1px 1px;
    float: right;
}
#csnnav-container #csnlogo_csnnav a
{
    text-indent: -10000px;
    padding:3px 10px 3px 14px;
    height: 14px;
    width: 110px;
    background: transparent url(images/csn-header.png) no-repeat scroll 14px 3px;
    border:none;
}
#csnnav-container #cars_csnnav a
{
    padding-left:10px;
}
#csnnav-container #csnlogo_csnnav a:hover
{
    background-color: white;
    background-position: 14px -18px;
}
#csnnav #tyresales_csnnav a,
#csnnav #tyresales_csnnav a:hover,
#csnnav #tyresales_csnnav span 
{
    background: transparent url(images/csn-header.png) no-repeat scroll -5px -119px;
    padding-right:27px;
}